View Issue Details

IDProjectCategoryView StatusLast Update
0000622SOGoWeb Mailpublic2010-06-17 17:38
ReporterjrabyAssigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.2.2 
Target Version1.3.0Fixed in Version1.3.0 
Summary0000622: multiple recipients in the same 'to:' field results in broken message
Description

While writing a new mail, if the user enters more than one recipient on the same 'to:' line, the resulting mail is sent to some recipients and those who do get the mail only see the message source.

For example, if I send a mail with this:
To: Foo Bar <foo@bar.com> moutarde@heinz.com marmotte@inverse.ca

marmotte@ won't get the mail and the 2 others recipients will only see the source
This has been tested with both SOGo and outlook.

My guess is that SOGo could try a bit harder to produce a sendmail compliant to (and cc, bcc) field before trying to send the mail.

TagsNo tags attached.

Activities

francis

francis

2010-06-17 17:38

administrator   ~0001116

Fixed in revision 51ae133015c75bd8a41f4433161a2453843b1e5d

Issue History

Date Modified Username Field Change
2010-05-21 16:20 jraby New Issue
2010-05-24 15:32 ludovic Target Version => 1.2.3
2010-06-17 17:38 francis Status new => assigned
2010-06-17 17:38 francis Assigned To => francis
2010-06-17 17:38 francis Note Added: 0001116
2010-06-17 17:38 francis Status assigned => resolved
2010-06-17 17:38 francis Fixed in Version => 1.3.0
2010-06-17 17:38 francis Resolution open => fixed